CVE-2018-1999004

2018-07-23T19:29:00
ID CVE-2018-1999004
Type cve
Reporter cve@mitre.org
Modified 2019-10-03T00:03:00

Description

A Improper authorization vulnerability exists in Jenkins 2.132 and earlier, 2.121.1 and earlier in SlaveComputer.java that allows attackers with Overall/Read permission to initiate agent launches, and abort in-progress agent launches.